/* --------------------------------------------------------
記事詳細
-------------------------------------------------------- */
@charset "UTF-8";

html{
  font-size: 100%;
}

#games.detail {
  /* htmlタグのfont-size差異によるrem対応 */
  .search__form:after {
    font-size: inherit;
  }

  #textfield{
    font-size: 0.875rem;
  }

  #submitbtn{
    font-size: inherit;
  }

  #right-sidebar .latestNews-item h2,
  #right-sidebar .ranking-item h2 {
    font-size: inherit;
  }

  #right-sidebar .latestNews-item .latestNews__inner .latestNews__list li a p,
  #right-sidebar .ranking-item .ranking__inner .ranking__list li a div {
    font-size: 0.75rem;
  }

  #right-sidebar .latestNews-item h2:before,
  #right-sidebar .ranking-item h2:before {
    font-size: inherit;
  }

  #right-sidebar .ranking-item .ranking__inner .ranking__list li a:before {
    font-size: inherit;
  }

  /* その他common.cssとの調整 */
  .pages {
    display: inherit;
  }

  #layout-wrap-inner2 .main_wrap {
    padding: 0;
  }

  /* 記事本文 */
  #detail_box #detail_contents h2,
  #detail_box #detail_contents h3 {
      margin: 2em 0 1em;
      padding: 5px 5px 2px 12px;
      font-size: 1.1rem;
      line-height: 1.2;
      font-weight: 600;
      color: #263D5E;
      border-left: 8px solid #263D5E;
      background: #ccc;
      background: -moz-linear-gradient(top, #E8EAEE 0%, #fff 100%);
      background: -webkit-linear-gradient(top, #E8EAEE 0%,#fff 100%);
      background: linear-gradient(to bottom, #E8EAEE 0%,#fff 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E8EAEE', endColorstr='#fff',GradientType=0 );
  }

  /* 記事内誘導枠 */
  #detail_contents .yudo {
    border: 1px solid #000;
    padding: 10px 10px 0 10px;
  }

  #detail_contents .yudo p {
    line-height: 1.4;
    font-size: 93%;
  }

  #detail_contents .yudo p.fl a {
    margin: 0 10px 0 0;
  }

  #detail_contents .yudo p.fl a img {
    margin: 1px;
    width: 80px;
  }

  #detail_contents .yudo h3 {
    margin:0px 0 0px !important;
    font-weight: bold;
    background-image:none !important;
    border-left:none !important;
  }

  #detail_contents .yudo h2 {
    background-color: transparent !important;
    background-image:none !important;
    border-left:none !important;
    margin:0px 0 0px !important;
  }

  #detail_contents .yudo p {
    margin:0px 0 0px !important;
  }

  #detail_contents .fl {
    float:left;
  }

  #detail_box {
      margin: 0;
      padding: 10px 8px 20px 10px;
      background-color: #fff;
  }

  #detail_box #detail_title{
    border-top: 2px solid #aaa;
  }

  #detail_box #detail_title .sp_title a {
    font-weight: 600;
    margin: 0 5px 0 0;
  }

  #detail_box #detail_title .sp_title a:before {
    position: relative;
    top: -2px;
    content: '';
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    vertical-align: middle;
    background: url(/https/ascii.jp/assets/games/img/icon_article_sertitle.gif) no-repeat;
  }

  #detail_special h2 {
    font-weight: 600;
    padding: 3px 0 0 9px;
    background-color: #F8F8F8;
    border-top: 2px solid #003366;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
  }

  #detail_special ul li,
  #detail_recommend ul li {
    font-size: 0.875em;
  }

  #detail_special li:before {
    position: absolute;
    top: 1px;
    left: 0;
    font-family: "Font Awesome 5 Free";
    content: "\f0da";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 600;
    color: #003366;
  }

  #detail_recommend h2 {
    padding: 3px 0 0 9px;
    font-weight: 600;
    background-color: #F8F8F8;
    border-top: 2px solid #003366;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
  }

  #detail_recommend li:before {
    position: absolute;
    top: 1px;
    left: 0;
    font-family: "Font Awesome 5 Free";
    content: "\f0da";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 600;
    color: #003366;
  }

  #detail_recommend .to_contents {
      text-align: center;
      padding: 10px 0 0 0;
      font-size: 26px;
      margin-bottom: 15px;
  }

  #detail_box .to_category a {
    background: url(/https/ascii.jp/assets/games/img/bt_returncat.gif) no-repeat;
    width: 124px;
    height: 20px;
    display: inline-block;
  }

  /* アフィリエイト告知 */
  .affiliate_notice{
    width: 100%;
  }

  .affiliate_notice p{
    text-align: center;
    margin-bottom: 1em;
  }

  /* ---------------------------------------
    詳細 対話形式
    ---------------------------------------*/
  .bubble{
    display: flex;
    text-align: left;
    margin-bottom: 2rem;
  }

  .bubble_ph {
    width: 80px;
    text-align: left;
    margin-right: 1rem;
  }

  .bubble_txt {
    flex: 1;
    text-align: left;
  }
}